﻿/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic:wght@400;700&display=swap');

/*写真非表示*/
/*body.ex-seasonpage .shoplist_cat .item.shop1401 .service > img{
    display:none;
}*/




/*-----------------------------------
PC・スマホ共通スタイル
body.ex-seasonpage
-----------------------------------*/
html {
    scroll-behavior: smooth;
	
}
.shoplist_cat {
scroll-margin-top: 10px;
}

body.ex-seasonpage #contents {
  font-family: 'BIZ UDPGothic', sans-serif;
  width: 100%;
  padding: 0;
  overflow-x: unset;
}
body.ex-seasonpage #contents > .inner {
  position: relative;
  z-index: 100;
}
body.ex-seasonpage #contents-main {
    margin: 30px auto 0;
    width: 100%;
}
body.ex-seasonpage #contents h2 {
  margin: 0 auto 0;
  padding: 0 0 0;
  border: none;
  background: none;
  width: 100%;
  position: relative;
  /* top: -25px; */
}
body.ex-seasonpage.pc .pc_view, body.ex-seasonpage.sp .sp_view{
    display: block;  
}
body.ex-seasonpage.sp .pc_view, body.ex-seasonpage.pc .sp_view{
    display: none;  
}

/*新着情報の内容表示*/
body.ex-seasonpage div.salepage_btn{
	margin-bottom: 0;
  .splide__arrow{
    background: #db3b24;
  }
  .splide__list{
     .item{
		 p.image {
			 border: solid 3px #fff;
		 }
		  p.image:before{
			display: none;
		  }
		 .name a{
			left: 13px;	 
		 }
		a:hover {
			opacity:1;
		}
		 p:hover {
			opacity:0.8;
		}
    }
  }
}

/*カテゴリボタン*/

body.ex-seasonpage .list_menu.bottom {
  border-bottom: none;
  margin-bottom: 20px;
  margin-top: 0;
  padding-top: 0;
}
body.ex-seasonpage ul.list_menu {
    width: 100%;
    overflow: hidden;
    padding: 10px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
    margin: 0 0 10px;
    box-sizing: border-box;
    position: sticky;
    top: 0;
    z-index: 10;
}
body.ex-seasonpage ul.list_menu  li {
  text-align: center;
  flex: 1;
}
body.ex-seasonpage  ul.list_menu li a label{
  position: relative;
  font-size: 15px;
  line-height: 1.2em;
  padding: 5px 0 16px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-width: 2px;
  text-decoration: none;
  font-weight: bold;
  box-sizing: border-box;
  background: #fff;
  color: #333;
  height: 60px;
  box-shadow: 0 3px 3px 0 rgb(0 0 0 / 20%);
	cursor: pointer;
}
body.ex-seasonpage.pc ul.list_menu  li a br{
    display: none;
}
body.ex-seasonpage ul.list_menu li a label:after {
  font-family: "Font Awesome 5 Free";
  content: "\f0d7";
  display: block;
  margin: 0 0 0;
  font-size: 22px;
  line-height: 1em;
  position: absolute;
  bottom: 8px;
  left: calc(50% - 8px);
  color: var(--color-sale-red);
}


/*タイトル*/
body.ex-seasonpage .exsale_header {
  width: 960px;
  margin: 0 auto;
  background: none;
  position: relative;
}
body.ex-seasonpage #contents .exsale_header p {
  font-size: 18px;
  line-height: 1.6em;
  font-weight: bold;
	color: #333;
    margin-bottom: 10px;
}

/*店舗情報*/

body.ex-seasonpage .shoplist_cat .item .service .text{
    font-weight: bold;
	max-height: 410px;
    overflow: auto;
    scrollbar-width: thin;
}
body.ex-seasonpage .shoplist_cat .item .shopitem:before{
  font-weight: bold;
  background: var(--color-sale-01);
  color: var(--color-sale-red);
}
body.ex-seasonpage .shoplist_cat .item .shopitem:after{
  color: var(--color-sale-01);
}
body.ex-seasonpage .shoplist_cat .item .shopitem .item .desc {
  bottom:0;
    border-radius: 0 0 10px 10px;
}


/* For modern browsers */
.cf:before, .cf:after {}
.cf:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1;
}

#mitten-foris.ex-seasonpage .w_full.common_navi_btn {
  display: none!important;
}
#mitten-foris.ex-seasonpage footer .ad_foot_desc .copyright {
    padding: 15px 0 20px;
}

/*-----------
　タブ切り替え
------------*/

body.ex-seasonpage #contents .tab-radio {
  display: none;
}
body.ex-seasonpage #contents .tab-menu:hover {
  opacity: 0.8;
}
body.ex-seasonpage #contents .shoplist_cat {
  display: none;
}

/* ラジオボタンがチェックされたら、コンテンツを表示 */
#contents #tab01:checked ~ #cat1,
#contents #tab02:checked ~ #cat4,
#contents #tab03:checked ~ #cat5,
#contents #tab04:checked ~ #cat6,
#contents #tab05:checked ~ #cat2,
#contents #tab06:checked ~ #cat3{
  display: block;
}

/* ラジオボタンがチェックされたら、タブの色を変える */
/*#tab01:checked ~ ul li #tabmenu01 label,
#tab02:checked ~ ul li #tabmenu02 label,
#tab03:checked ~ ul li #tabmenu03 label,
#tab04:checked ~ ul li #tabmenu04 label,
#tab05:checked ~ ul li #tabmenu05 label,
#tab06:checked ~ ul li #tabmenu06 label{
  background:#f4df39!important;}*/


.to-top {
    bottom: 30px;
}

body.ex-seasonpage .attention {
	background:#fff;
}
/*-----------------------------------
フォーリスサマーフェア
-----------------------------------*/
body.ex-seasonpage #contents.summer_f {
  font-family: 'BIZ UDPGothic', sans-serif;
  width: 100%;
  padding: 0;
  background: url('bg-s2605_summerfair-f.jpg') repeat;
	background-size:cover;
}
body.ex-seasonpage.pc #contents.summer_f {
	background-attachment: fixed;
}
body.ex-seasonpage #contents.summer_f h2 {
    padding-top: 20px;
	width: 80%;
}
body.ex-seasonpage #contents.summer_f h2::after {
    content: '';
    display: block;
    background-image: url(ttl-s2605_moris.png);
    width: 290px;
    height: auto;
    background-size: contain;
    aspect-ratio: 500 / 400;
    position: absolute;
    z-index: 200;
    right: -30px;
    bottom: -40px;
}
body.ex-seasonpage #contents.summer_f .exsale_header p {
	color: #2062c4;
	text-align: center;
	padding: 10px 0 15px;
}
body.ex-seasonpage #contents.summer_f ul.list_menu {
    background: url('bg-s2605_summerfair-menu.jpg');
	background-size: 100%;
}
body.ex-seasonpage #contents.summer_f .item_group {
    background: #fff;
    padding: 30px;
    box-sizing: border-box;
}
body.ex-seasonpage #contents.summer_f .shoplist_cat {
    margin: 0;
}
body.ex-seasonpage #contents.summer_f .shoplist_cat .service a.shopbtn{
    background-color: #4aafd9;
}

body.ex-seasonpage #contents.summer_f .shoplist_cat .cat_ttl{
    background: #4aafd9;
    font-size: 22px;
    padding: 12px 0;
}
body.ex-seasonpage #contents.summer_f div.salepage_btn .splide__arrow {
	background:#4aafd9;
}

.summer_f #tab01:checked ~ ul li #tabmenu01 label,.summer_f #tab02:checked ~ ul li #tabmenu02 label,.summer_f #tab03:checked ~ ul li #tabmenu03 label,.summer_f #tab04:checked ~ ul li #tabmenu04 label,.summer_f #tab05:checked ~ ul li #tabmenu05 label,.summer_f #tab06:checked ~ ul li #tabmenu06 label {
	background: #FFEC46!important;
}

body.ex-seasonpage .summer_f ul.list_menu li a label:after {
	color: #f93959;
}

 /*スマホ*/
body.ex-seasonpage.sp #contents.summer_f h2 {
    padding-top: 10px;
	width: 100%;
}
body.ex-seasonpage.sp #contents.summer_f ul.list_menu {
    margin: 0;
    flex-wrap: wrap;
    width: 100%;
    padding: 5px 0 10px;
    gap: 1px;
	li a label {
		height: 70px;
	}
}
body.ex-seasonpage.sp #contents.summer_f #contents-main {
	margin:0;
}
body.ex-seasonpage.sp #contents.summer_f div.salepage_btn {
	margin: 15px -10px 0;
}
body.ex-seasonpage.sp #contents.summer_f h2::after {
    width: 155px;
    right: -38px;
    bottom: -34px;
}

/*-----------------------------------
ミッテン5周年フェア
-----------------------------------*/

body.ex-seasonpage #contents.bday_fair {
  font-family: 'BIZ UDPGothic', sans-serif;
  width: 100%;
  padding: 0;
  background-image: linear-gradient(#00b9ef, #00b9ef73);
}
body.ex-seasonpage.pc #contents.bday_fair {
	background-attachment: fixed;
}

body.ex-seasonpage #contents.bday_fair ul.page_nav {
	width: 100%;
	display: flex;
	gap: 2px;
	position:relative;
	z-index: 200;
	li {
		font-size: 1.2rem;
		font-weight: bold;
		flex:1;
		background: #FFEC46;
		display: flex;
		align-items: center;
		text-align: center;
		color: #666666;
		box-shadow: 0 3px 3px 0 rgb(0 0 0 / 20%);
		a {
			display:block;
			width: 100%;
			padding: 10px 0;
			background: #fff;
			em {
				display:inline-block;
				background-color: #E3007F;
				width: 16px;
				height: 20px;
				clip-path: polygon(0 0, 0% 100%, 100% 50%);
				margin-left:10px;
				vertical-align: text-bottom;
			}
		}
		span {
			text-align: center;
			display: block;
			width: 100%;
		}
	}
}
body.ex-seasonpage #contents.bday_fair #contents-main {
	margin: 0px auto 0;
}

body.ex-seasonpage #contents.bday_fair h2 {
    padding-top: 20px;
	width: 90%;
}
body.ex-seasonpage #contents.bday_fair .exsale_header p {
	color: #2062c4;
	text-align: center;
	padding: 10px 0 15px;
}
body.ex-seasonpage #contents.bday_fair ul.list_menu {
    background-image: linear-gradient(#6FD7F673, #6FD7F673);
	border-radius: 5px;
}
body.ex-seasonpage #contents.bday_fair .item_group {
    background: #fff;
    padding: 30px;
    box-sizing: border-box;
}
body.ex-seasonpage #contents.bday_fair .shoplist_cat {
    margin: 0;
}
body.ex-seasonpage #contents.bday_fair .shoplist_cat .service a.shopbtn{
    background-color: #E3007F;
}

body.ex-seasonpage #contents.bday_fair .shoplist_cat .cat_ttl{
    background: #E3007F;
    font-size: 22px;
    padding: 12px 0;
}
body.ex-seasonpage #contents.bday_fair div.salepage_btn .splide__arrow {
	background:#E3007F;
}

.bday_fair #tab01:checked ~ ul li #tabmenu01 label,.bday_fair #tab02:checked ~ ul li #tabmenu02 label,.bday_fair #tab03:checked ~ ul li #tabmenu03 label,.bday_fair #tab04:checked ~ ul li #tabmenu04 label,.bday_fair #tab05:checked ~ ul li #tabmenu05 label,.bday_fair #tab06:checked ~ ul li #tabmenu06 label {
	background: #FFEC46!important;
}

body.ex-seasonpage .bday_fair ul.list_menu li a label:after {
	color: #E3007F;
}

 /*スマホ*/
body.ex-seasonpage.sp #contents.bday_fair ul.page_nav li{
	font-size: 3.5vw;
	em {
		width: 10px;
		height: 15px;
	}
}
body.ex-seasonpage.sp #contents.bday_fair h2 {
    padding-top: 10px;
	width: 100%;
}
body.ex-seasonpage.sp #contents.bday_fair ul.list_menu {
    margin: 0;
    flex-wrap: wrap;
    width: 100%;
    padding: 5px 0 10px;
    gap: 1px;
}
body.ex-seasonpage.sp #contents.bday_fair #contents-main {
	margin:0;
}
body.ex-seasonpage.sp #contents.bday_fair div.salepage_btn {
	margin: 15px -10px 0;
}
body.ex-seasonpage.sp #contents.bday_fair ul.list_menu {
    li a label {
        font-size: 2.3vw;
    }
}

/*-----------------------------------
ミッテン5周年フェア グルメ
-----------------------------------*/

body.ex-seasonpage #contents.bday_gourmet .shoplist_cat {
  display: block;
}

body.ex-seasonpage #contents.bday_gourmet {
  font-family: 'BIZ UDPGothic', sans-serif;
  width: 100%;
  padding: 0;
  background: url('bg-s2605_bday-gourmet.jpg') repeat;
}
body.ex-seasonpage.pc #contents.bday_gourmet {
	background-attachment: fixed;
}

body.ex-seasonpage #contents.bday_gourmet ul.page_nav {
	width: 100%;
	display: flex;
	gap: 2px;
	position: relative;
	z-index: 200;
	li {
		font-size: 1.2rem;
		font-weight: bold;
		flex:1;
		background: #FABC09;
		display: flex;
		align-items: center;
		text-align: center;
		color: #666666;
		box-shadow: 0 3px 3px 0 rgb(0 0 0 / 20%);
		a {
			display:block;
			width: 100%;
			padding: 10px 0;
			background: #fff;
			em {
				display:inline-block;
				background-color: #000;
				width: 16px;
				height: 20px;
				clip-path: polygon(0 0, 0% 100%, 100% 50%);
				margin-left:10px;
				vertical-align: text-bottom;
			}
		}
		span {
			text-align: center;
			display: block;
			width: 100%;
		}
	}
}
body.ex-seasonpage #contents.bday_gourmet h2 {
    padding-top: 0;
	width: 90%;
}
body.ex-seasonpage #contents.bday_gourmet .exsale_header p {
	color: #333333;
	text-align: center;
	padding: 10px 0 15px;
}
body.ex-seasonpage #contents.bday_gourmet ul.list_menu {
    background: url('bg-s2605_bday-gourmet.jpg') repeat;
}
body.ex-seasonpage #contents.bday_gourmet .item_group {
    background: #fff;
    padding: 30px;
    box-sizing: border-box;
}
body.ex-seasonpage #contents.bday_gourmet .shoplist_cat {
    margin: 0;
}
body.ex-seasonpage #contents.bday_gourmet .shoplist_cat .service a.shopbtn{
    background-color: #F36900;
}

body.ex-seasonpage #contents.bday_gourmet .shoplist_cat .cat_ttl{
    background: #F36900;
    font-size: 22px;
    padding: 12px 0;
}
body.ex-seasonpage #contents.bday_gourmet div.salepage_btn .splide__arrow {
	background:#F36900;
}

.bday_gourmet #tab01:checked ~ ul li #tabmenu01 label,.bday_gourmet #tab02:checked ~ ul li #tabmenu02 label,.bday_gourmet #tab03:checked ~ ul li #tabmenu03 label,.bday_gourmet #tab04:checked ~ ul li #tabmenu04 label,.bday_gourmet #tab05:checked ~ ul li #tabmenu05 label,.bday_gourmet #tab06:checked ~ ul li #tabmenu06 label {
	background: #FABC09!important;
}

body.ex-seasonpage .bday_gourmet ul.list_menu li a label:after {
	color: #F36900;
}

 /*スマホ*/
body.ex-seasonpage.sp #contents.bday_gourmet ul.page_nav li{
	font-size: 3.5vw;
	em {
		width: 10px;
		height: 15px;
	}
}
body.ex-seasonpage.sp #contents.bday_gourmet h2 {
    padding-top: 0;
    width: 100vw;
    margin-left: -16px;
}
body.ex-seasonpage.sp #contents.bday_gourmet ul.list_menu {
    margin: 0;
    flex-wrap: wrap;
    width: 100%;
    padding: 10px 0;
    gap: 1px;
}
body.ex-seasonpage.sp #contents.bday_gourmet #contents-main {
	margin:0;
}
body.ex-seasonpage.sp #contents.bday_gourmet div.salepage_btn {
	margin: 15px -10px 0;
}
body.ex-seasonpage.sp #main #contents.bday_gourmet {
  background-size: 50%;
}

/*-----------------------------------
スマホ
body.ex-seasonpage .sp_view
-----------------------------------*/

body.ex-seasonpage.sp #contents {
	background-size: contain;
    overflow:unset;
    overflow-x: clip;
}
body.ex-seasonpage.sp #contents .exsale_header p {
	font-size: 14px;
	padding-bottom: 0;
}

/*カテゴリボタン*/
body.ex-seasonpage.sp ul.list_menu  {
	margin: 0;
    flex-wrap: wrap;
    padding-bottom: 10px;
    width: 100vw;
    padding: 5px 16px 20px;
    margin-left: -16px;
  li {
  }
  li a label {
    font-size: 3.0vw;
    height: 50px;
  }
  li a label:before {
    top: -3px;
  }
  li a label:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 20px;
  }
}
body.ex-seasonpage.sp #contents .item_group {
    padding: 0;
}
.shoplist_cat {
	scroll-margin-top: 40px;
}
body.ex-seasonpage.sp #contents .tab-menu:hover {
  opacity: 1;
}